What do you want to do about modified configuration file grub?


(Akhil K A) #1

Hello!

Before proceeding with discourse installation, I saw that there are updates found.

So, I decided to update by following your suggestions: How do you keep Discourse up to date? (self-hosted)

I ran these commands:

 apt-get update
 apt-get dist-upgrade

But During I update, I got this,

Please tell me what should I choose.

Note: I’m not a pro in linux, and I’m on a custom ubuntu server from Hetzner.


(Jay Pfaffman) #2

It’s really a question for your hosting provider. Any answer will likely be fine. If not, and the server went by, you just started, so you crank up another server and choose the other answer.


(Jeff Atwood) #3

The top option is fine.


(Akhil K A) #4

Thanks for the quick response. You mean proceed with install package maintainer’s version?